php 5.3.3 и InstantMaps, Билинг

не работают защищенные модули

 
Посетитель
small user social cms
Сообщений: 42
На сервере обновили PHP
теперь все купленные компоненты накрылись.
Написал в поддержку и в ответ тишина.

Я так понимаю у разработчиков нет нового модуля защиты и скоро у всех кто обновит сервер все это накроется.
Как долго ждать обновления защиты этих компонентов?
600 уе у разработчиков на покупку наверно не скоро найдется.
Кто какие видит решения проблемы?
Редактировалось: 1 раз (Последний: 22 августа 2012 в 19:43)
Посетитель
small user social cms
Медаль
Сообщений: 662
vadimry:
600 уе
Почему 600 уе?
Для кодирования видимо под данную версию PHP пойдёт ionCube PHP, а именно версия PRO которая стоит 299$. Видимо потом ею и будут кодировать файлы. А так да, проблема нарастает, на многих серверах уже обновлено PHP, откат не везде соглашаются делать.
Надёжный хостинг от 90 руб.
Реклама
cms
InstantCMS Team
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 4336
vadimry, дождитесь ответа техподдержки, думаю все разрешится.
Видео каталог для InstantCMS | Аудио каталог для InstantCMS | Мы Вконтакте | Предложение для спонсоров
Посетитель
small user social cms
Сообщений: 42
DeeMon:
ionCube PHP

да эта штука работает.
Проверил на одном маленьком скрипте. Хорошо бы Инстантовские расширения на нее перевели
Посетитель
small user social cms
МедальАвторитет форумаПочетный донор проекта
Сообщений: 1356
В саппорте по картам есть уже скомпилированная версия под php 5.3, у себя ставил все работает.
Фриланс по Intantcms 1 и 2 версий.Писать в ЛС. Отзывы заказчиков
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 1827
Мой хостер тоже обновил, но в настройках есть пункт какую версию я хочу использовать.
Как правило там 3 последние версии.
Мой блог с плюшками
Посетитель
small user social cms
Медаль
Сообщений: 577
У меня PHP 5.3.3-7 Все компоненты работают, важно чтобы на сервере был установлен аналог Zenda, ionCube.
Посетитель
small user social cms
Сообщений: 42
mihalich:
У меня PHP 5.3.3-7 Все компоненты работают, важно чтобы на сервере был установлен аналог Zenda, ionCube.
у меня стоит уже ion, но это не тот аналог зенда чтобы все работало
InstantCMS Team
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 1340
InstantMaps и Биллинг могут работать с PHP 5.3 при наличии на сервере IonCube Loader.
По запросу на [email protected] высылаем соответствующие патчи для этих компонентов.
В следующих обновлениях PHP 5.3 + IonCube Loader станет обязательным условием для всех, взамен текущего PHP 5.2 + Zend Optimizer.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.